# log4c_rc_t Struct Reference

resource configuration object More...

`#include <rc.h>`

## Detailed Description

resource configuration object

Attributes description:

- `nocleanup` don't perform memory cleanup in log4c library destructor or in log4c_fini()
- `bufsize` maximum logging buffer size. 0 for no limits
- `debug` activate log4c debugging

The documentation for this struct was generated from the following file:

- rc.h